﻿.auction.list
{
}
    /*Hide the pager on Auction list page*/
    .pager {
        display:none;
    }

    .auction.list .header {
        width: 187px;
    }

    .auction.list .list_header_row
    {
        display:none;
    }

    .auction.list .list_item
    {
        position:relative;
        float:left;
        width:203px;
        height:373px;
        margin:10px 10px 0 0;
        background-color:#FFF;
    }

        .auction.list .list_item > a
        {
            display: block;
            position: absolute;
            top: 10px;
            left: 10px;
            right: 10px;
            bottom: 10px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            font-weight: bold;
            color: #029bd4;
        }

            .auction.list .list_item > a,
            .auction.list .list_item > a:link
            {
                text-decoration:none;
            }

                .auction.list .list_item > a:hover,
                .auction.list .list_item > a:active
                {
                    text-decoration:underline;
                }

        .auction.list .list_item a .auct_img {
            max-height: 268px;
            text-align:center;
        }

        .auction.list .list_item a .auct_date,
        .auction.list .list_item a:hover .auct_date,
        .auction.list .list_item a:active .auct_date
        {
            color: #666;
            text-decoration: none;
        }

        .auction.list .list_item .auct_title
        {
            margin-top: 6px;
        }

        .auction.list .list_item .auct_date,
        .auction.list .list_item .auct_type,
        .auction.list .list_item .auct_location
        {
            position:absolute;
            bottom:0px;
        }

        .auction.list .list_item .auct_date
        {
            bottom:30px;
        }

        .auction.list .list_item .auct_type
        {
            left:0px;
        }

        .auction.list .list_item .auct_location
        {
            right:0px;
        }